Version: dev-python/pyvorbis 1.4-r4:0

Depends On: >=dev-python/pyogg-1.1[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=media-libs/libogg-1.0 >=media-libs/libvorbis-1.0 python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]

USE Flags:python_targets_python2_7

1.4-r4
"alpha amd64 hppa ia64 ~mips ppc ppc64 sparc x86 ~x86-fbsd"
comments powered by Disqus